<?php

return [

    'search' => 'What are you looking for?',
    'register'=>'Register',
    'createAnnouncement'=>'Insert announcement',
    'allCategories'=>'All categories',
    'yourprofile'=>'Your Profile',
    'announcementrevision'=>'announcement to be revisioned',
    'revisorHome'=>'Revisor Home',
    'followus'=>'Follow us on:',
    'emailAddress'=>'E-mail address',
    'rememberMe'=>'Remember me',
    'forgottenPassword'=>'Forgotten password?',
    'loggedIn'=>'You are logged in',
    'accessDenied'=>'Access denied - for revisor only!',
    'verifyEmail'=>'Verify Your Email Address',
    'verificationLink'=>'A fresh verification link has been sent to your email address.',
    'emailVerificationLink'=>'Before proceeding, please check your email for a verification link.',
    'ifEmailNotReceived'=>'If you did not receive the email',
    'clickToRequest'=>'click here to request another',
    'signIn'=>'Sign in',
    'name'=>'Name',
    'confirmPassword'=>'Confirm password',
    'resetPassword'=>'Reset password',
    'resetLink'=>'Send Password Reset Link',
    'pleaseConfirmPassword'=>'Please confirm your password before continuing.',
    'relatedAnnouncements'=>'You might also like',
    'searchFor'=>'Serach for:',
    'createYourAnnouncement'=>'Create your announcement',
    'announcement'=>'Announcement',
    'images'=>'Images',
    'announcementForCategory'=>'Announcements for category',
    'hello' => 'Hello',
    'conditions' => 'Conditions',
    'work' => 'Work with us',
    'aboutUs' => 'About us',
    'accept' => 'Accept',
    'refuse' => 'Refuse',
    'noAnnouncements' => 'No announcements left',
    'description' => 'Descrizione',
    'title' => 'Titolo',
    'users' => 'Users',
    'requestDescription' => 'If you want to become a revisor and be part of our community just compile this form with the required dat and send it to us! We\'ll examine it and your profile with utmost speed! Don\'t wait for somebody else to steal what could be your dream job! Become one of us and discover a new world full of surprises and sales! What are you waiting for? It\'s just a matter of a click and it\'s done.',
    'revisorRequest' => 'Do you want to become a revisor?',
    'labels' => 'Labels',
    'tellUsWhy' => 'Tell us why you want to become a revisor',
    'price' => 'Prezzo',
    'category' => 'Categoria',
    'create' => 'Create',
    'sendRequest' => 'Send us your request',
    'contact' => 'Contact',
    'show' => 'Show user',
    'announcementRejected' => 'Rejected announcements',
];